Jump to content

MediaWiki:Common.css: Difference between revisions

From Mystical Hideaway
No edit summary
No edit summary
Line 1: Line 1:
.mw-wiki-logo {image-rendering: pixelated}
.mw-wiki-logo {image-rendering: pixelated}
body {background-color: #86C9F5}

Revision as of 00:04, 3 July 2025

.mw-wiki-logo {image-rendering: pixelated}
body {background-color: #86C9F5}